body{
background-color:#70726F;
}

button{
    width:130px;
    height:50px;
}
table{
    width:100%;
    height:auto;
    text-align:center;
    border-radius:20px;
    background-color:#FFF1CE;
}

#tbl{

    width:95%;
    margin-left: 4%;
    text-align:center;
    border-style:1px solid gray;
    background-color:#FFF1CE;
    border-style:1px solid gray;
    border-radius: 20px;
}
#category{
background-color: #FFF1CE;
border-style: 1px solid light-gray;
border-radius: 20px;
margin: 40px;
padding: 10%;
}
#category button{
color: #A56357;
font-size: 20px;
font-weight:900;
transition: all .5s ease;
border-style:1px solid #A56357;
background-color:#FFF1CE;
}
#category button:hover {
background-color: #70726F;
color:white;
border-style: 1px solid light-gray;
}

#but button{
    color: #A56357;
    font-size: 20px;
    font-weight:900;
    transition: all .5s ease;
    border-style:1px solid #A56357;
    background-color:#FFF1CE;
}
#but button:hover {
    background-color: #70726F;
    color:white;
    border-style: 1px solid light-gray;
}



ul{
list-style-type: none;
}
#slide{
margin-left: 38%;
padding: 2%;
}
#slidetxt{
display: flex;
flex-direction: column;
justify-content: center;
padding: 20px;
}
a{
color: #9e390d;
}

.dropdown{
cursor: pointer;
}
.num{
display:flex;
margin-right:10%;
flex-direction: column;
font-size: 20px;

}
.gridd1{
display: grid;
grid-template-columns: 33% 33% 33%;
grid-gap: 1%;
}
footer {
background: #ADADAD;
padding: 10px 0;
text-align: center;
}
footer a {
color: #70726F;
font-size: 20px;
padding: 10px;
border-right: 1px solid #70726F;
transition: all .5s ease;
}
footer a:first-child {
border-left: 1px solid #70726F;
}
footer a:hover {
color: white;
}

